
/* LAYOUT */
/* ----------------------------------------- */

@media only screen and (max-width: 1224px) {
    .ourworkstreams-stream img {
        max-width:100%;
    }
    .ourworkstreams-stream, .ourteam-member {
        width:calc(50% - 30px);
        margin-bottom:40px;
    }
    .projects-page-subnav{
        flex-direction:column;
    }

    .mobile-hide{
        display:none;
    }

    .featuredprojects-project:nth-child(3){
        display:none;
    }

    h1{
        font-size:42px;
        line-height:48px;
    }
    
    h2{
        font-size:26px;
        line-height:32px;
    }
    
    h3{
        font-size:26px;
        line-height:32px;
    }
    
    h4{
        font-size:16px;
        line-height:24px;
    }
    
    h5{
        font-size:16px;
        line-height:24px;
    }
    .homepage-hero-container{
        height:280px;
    }
    .homepage-hero-container-image{
        height:280px;
    }
    .homepage-hero-image{
        height:280px;
    }
    .homepage-hero-text{
        width:392px;
        height:278px;
        margin-top:30px;
        margin-right:30px;
        padding-right:16px;
        padding-left:16px;
        padding-top:16px;
        padding-bottom:16px;
    }
    .homepage-hero-text p{
        width:100%;
        margin-top:12px;
        font-size:16px;
        line-height:24px;
    }

    .homepage-whatwedo-content p{
        width:65%;
        font-size:14px;
        line-height:32px;
    }
    .featuredprojects-project{
        padding:30px;
        width:calc(50% - 10px);
    }
    .featuredprojects-project a{
        font-size:26px;
        line-height:32px;
        font-weight: 700;
        color:#e5098a;
        margin-bottom:20px;
    }
    .ourmembers-member{
        width:25%;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left:0px;
        margin-right:0px;
        padding:20px;
    }
    .posts-posts-container{
        columns: 2;
        column-gap: 20px;
    }
    .post-blue a{
        font-size:26px;
        line-height:32px;
    }
    .post-green a{
        font-size:26px;
        line-height:32px;
    }
    .post-purple a{
        font-size:26px;
        line-height:32px;
    }
    .post-yellow a{
        font-size:26px;
        line-height:32px;
    }
    .homepage-keypoints-keypoint{
        width:50%;
    }
    .homepage-keypoints-keypoint h5{
        font-size:26px;
        line-height:32px;
    }
    .homepage-keypoints-content p{
        font-size:16px;
        line-height:24px;
    }
    .form-holder{
        width:80%;
    }
    .archives-headers-content{
        flex-direction: column;
    }
    .archives-headers-content-left{       
        width:100%;
        margin-bottom:24px;
        font-size:14px;
        line-height:24px;
    }
    .archives-headers-content-right{
        width:100%;
    }
    .resource-archive-single-container{
        /*justify-content: space-between;*/
        width:calc(50% - 30px);
    }
    a.project-archive-title{
        font-size: 26px;
        line-height: 32px;
        font-weight: 700;
        color: #e5098a;
        margin-bottom: 20px;
    }
    .posts-archive-post
    {
        width:calc(50% - 30px);
    }
    .single-resource-archive{
        width:calc(50% - 30px);
    }
    .square_content a{
        color:white;
    }
    .events-archive-content{
        width:90%;
    }
    .blog-header{
        padding:0;
        height:auto;
    }
    .site-padding{
        padding-left:10px;
        padding-right:10px;
        box-sizing:border-box;
    }
    .site-padding-30{
        padding-left:10px;
        padding-right:10px;
        box-sizing:border-box;
    }
    .pages-header-content{
        width:100%;
        padding-bottom:40px;
    }
    .pages-header-image{
        width:100%;
    }
}

@media only screen and (max-width: 970px){
    .projects-headers-content{
        flex-direction: column;
    }
    .projects-headers-content-left{
        width:100%;
    }
    .projects-headers-content-right{
        width:100%;
    }
    .projects-headers-content-left{
        padding-bottom:40px;
    }
}

@media only screen and (max-width: 870px) {
    .singlepage-body{
        font-size:16px;
        line-height:;24px;
    }
    .ourworkstreams-content {
        padding-top:40px;
    }
    .site-padding{
        padding-left:10px;
        padding-right:10px;
    }
    .page_button{
        margin-bottom:0px;
    }

    .pages-header {
        flex-direction:column;
    }
    .pages-header > div {
        width:100%;
    }
    .homepage-hero-container-image{
        padding-left:10px;
        padding-right:10px;
    }
    .homepage-hero-container{
        margin-bottom:80px;
    }
    .homepage-hero-text{
        width:calc(100% - 20px);
        margin-right:10px;
        margin-top:140px;
        height:190px;
    }
    .homepage-hero-text h1{
        font-size:26px;
        line-height:32px;
    }
    .homepage-whatwedo-content{
        padding-left:10px;
        padding-right:10px;
    }
    .homepage-whatwedo-content p{
        width:100%;
    }
    .featuredprojects-content{
        padding-left:10px;
        padding-right:10px;
        padding-top:40px;
    }
    .featuredprojects-project{
        width:100%;
        margin-bottom:10px;
    }
    .featuredprojects-projects-container{
        flex-wrap:wrap;
    }
    .ourmembers-content{
        padding-left:10px;
        padding-right:10px;
        padding-top:40px;
    }
    .ourmembers-member {
        width:50%;
    }
    .posts-content{
        padding-left:10px;
        padding-right:10px;
    }
    .posts-posts-container{
        columns: 1;
        column-gap: 10px;
    }
    .homepage-keypoints-keypointcontainer{
        flex-wrap:wrap;
    }
    .form-holder{
        width:90%;
    }
    .resource-archive-single-container{
        /*justify-content: space-between;*/
        width:100%;
        margin-left:0;
        margin-right:0;
    }
    .resource-archive-content{
        padding-left:10px;
        padding-right:10px;
    }
    .posts-archive-post
    {
        width:100%;
    }
    .footer-menu{
        width:100%;
    }
    .footer-social{
        width:100%;
        text-align:left;
    }
    .footer-container{
        justify-content:start;
        height:344px;
        padding-top:20px;
    }
    .footer-links{
        padding-bottom:10px;
    }
    .single-resource-archive{
        /*justify-content: space-between;*/
        width:100%;
    }
    .singlepage-content{
        padding-left:10px;
        padding-right:10px;
    }
    .singlepage-body{
        width:100%;
        padding-right:0;
    }
    .singlepage-details{
        padding-top:60px;
        width:100%;
    }
    .events-archive-content{
        width:100%;
        padding-left:10px;
        padding-right:10px;
    }

    .event-archive-date{
        font-size:12px;
      }
  
      p.datenumber{
          font-size:16px;
      }
      .mobile-hide-tablet{
          display:none;
      }

    .timeline-break{
        display:none;
    }
    .timeline-bottom{
    }
    .timeline-entry-text-right{
        padding:0;
    }
    .timeline-row-container{
        flex-direction: column;
    }
    .timeline-entry-left{
        width:100%;
    }
    .timeline-entry-right{
        width:100%;
        padding:14px;
    }
    .timeline-horz-break{
        
    }
    .timeline-entry-right {
        width:100%;
        background-color:#F3F9F3;
    }
    .timeline-entry-left {
        width:100%;
        background-color:#F3F9F3;
        padding:14px;
    }
    .timeline-row-container{
        min-height:0px;
    }
    .timeline-default-bkg{
        background-image:none;
    }
    .timeline-left-image-bkg{
        background-image:none;
    }
    .timeline-right-image-bkg{
        background-image:none;
    }
    .projects-headers-content{
        padding-left:10px;
        padding-right:10px;
    }
    .timeline-right-image-empty-bkg{
        display:none;
    }
    .timeline-left-image-empty-bkg{
        display:none;
    }
    .projects-headers-content-left{
        font-size: 14px;
    line-height: 24px;
    }
    .project-resources-single:nth-child(3n-1){
        margin-left:0;
        margin-right:0;
    }
    .announcment{
        padding-left:10px;
        padding-right:10px;
    }
    p.center-button{
        padding-bottom:40px;
    }
}
@media only screen and (max-width: 600px) {
    .archives-headers-content-right-overlay img{
        width:100%;
        height:auto;
    }
    .event-archive-event{
        flex-direction: column;
    }
    .event-archive-date{
        width:100%;
    }
    .event-archive-details{
        width:100%;
        
    }
}

@media only screen and (max-width: 485px) {
    .ourworkstreams-stream, .ourteam-member {
        width:calc(100% - 30px);
    }

    .ourteam-member h4 {
        margin-top:0px;
    }

    .ourteam-member {
        margin-bottom:40px;
    }
}